#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-CcMow0M1tNMAeTzaSiH4JG
key:                  store-0.7.7-CcMow0M1tNMAeTzaSiH4JG
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  76916bf51b7bfc8f1032a983a3b379a3
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-CcMow0M1tNMAeTzaSiH4JG
depends:
    array-0.5.4.0 async-2.2.2-jxGH4UpsLnJzlVwCtt2o5 base-4.14.1.0
    base-orphans-0.8.3-KlGpQp7QlHX2MNUo6ZGksw
    base64-bytestring-1.2.0.1-8WzgtfqcHsBDmZhiZcc4kf
    bifunctors-5.5.8-Iz8AvXRpaoo1NwyEIDx0ys bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-LIWzBBVS7zn59CsbWsktM1 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.4-IEPy8o7FjflBcaOQ8uE3of ghc-prim-0.6.1
    hashable-1.3.0.0-1qHAALw6V3KFC8KcGIO5Ie
    hspec-2.7.4-80ajvT6VUGX1o2FDT56zgg
    hspec-smallcheck-0.5.2-EkbV3tGCMIpLOpFkskNt6J integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-KCgSsJT9NEm33wUhrt1WR0
    monad-control-1.0.2.3-27B6mpTRmEH9CsV546tlkg
    mono-traversable-1.0.15.1-FIJh63vJYpo1OPtMkfowNy
    network-3.1.2.1-DR7SoDNxNxPGBCy1viiSIs
    primitive-0.7.1.0-KEQt2pfTZ3R3svVn0lCBpv
    resourcet-1.2.4.2-D5qhJ8IunJwIjOclEYOdGC
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-4UkomeniByr7Bcq7pXLRWL
    store-core-0.4.4.4-BvL2zrGdohEE4t0tLynD0t
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-Bz9IdSE1dm1429gWKyl0SC
    th-lift-instances-0.1.18-I9XsnvY4D7nKhddovXAEQ7
    th-orphans-0.13.11-EMZtcz1BAqACmUVIBtynWp
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.1-3JcBbM6VXN65b045MZtLF5 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

